/* $color-1: #3e454c; // Mako */
body {
  color: #555; }

/* {{{ Header
 */
.cd-main-header {
  position: relative; }
  .cd-main-header .left-column {
    height: 100%;
    position: relative; }
  .cd-main-header .right-column {
    height: 100%;
    display: none; }
  .cd-main-header .cd-logo {
    display: block;
    margin: 5px 0 8px 30px;
    max-width: 120px; }
    .cd-main-header .cd-logo img {
      display: block;
      width: auto;
      max-height: 60px; }
  .cd-main-header .cd-nav-trigger {
    position: absolute;
    top: 8px;
    right: 0;
    color: transparent !important; }
    .cd-main-header .cd-nav-trigger span, .cd-main-header .cd-nav-trigger span::before, .cd-main-header .cd-nav-trigger span::after {
      background: #888 !important; }
    .cd-main-header .cd-nav-trigger:hover {
      color: transparent !important; }
  .cd-main-header .top-nav {
    position: absolute;
    width: 50%;
    left: 0;
    bottom: 0;
    top: 0;
    margin: 0;
    padding: 0;
    /* margin-top: ($header-height-M/2) - 50px; */
    text-align: center; }
    .cd-main-header .top-nav ul {
      margin: 0;
      padding: 0; }
    .cd-main-header .top-nav li {
      list-style: none;
      padding: 0;
      display: inline-block; }
      .cd-main-header .top-nav li a {
        margin: 0 2px 8px 2px;
        color: #888;
        display: block;
        -webkit-transition: 0.2s all ease;
                transition: 0.2s all ease;
        /* background-color: desaturate(lighten(#b8ce01, 56%), 50%); */
        /* background-color: #f8f8f8; */
        /* border: 1px solid rgba(desaturate(#b8ce01, 20%), .25); */
        /* border: 1px solid rgba(#000, .06); */
        border-bottom: 4px solid #dbe680;
        border-radius: 0 2px 2px 0;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.03);
        color: #666;
        /* font-weight: bold; */ }
        .cd-main-header .top-nav li a:hover, .cd-main-header .top-nav li a:active, .cd-main-header .top-nav li a:link {
          text-decoration: none; }
        .cd-main-header .top-nav li a:hover {
          background-color: #f7fae5;
          color: #000; }
      .cd-main-header .top-nav li.current-menu-item a {
        background-color: #f7fae5;
        color: #000;
        border-color: #b8ce01;
        border-radius: 3px 3px 0 0; }
    @media (min-width: 828px) {
      .cd-main-header .top-nav {
        margin-top: 38px; }
        .cd-main-header .top-nav li a {
          font-size: 14px;
          padding: 4px 8px;
          margin: 0 1px 6px 1px; } }
    @media (min-width: 982px) {
      .cd-main-header .top-nav {
        margin-top: 38px; }
        .cd-main-header .top-nav li a {
          font-size: 15px;
          margin: 0 1px 6px 1px; } }
    @media (min-width: 1400px) {
      .cd-main-header .top-nav {
        margin-top: 27px; }
        .cd-main-header .top-nav li a {
          font-size: 16px;
          padding: 8px 15px;
          margin: 0 4px 8px 4px; } }
    @media (min-width: 1700px) {
      .cd-main-header .top-nav {
        margin-top: 48px; } }
  .cd-main-header .top-images {
    position: absolute;
    width: 50%;
    right: 0;
    bottom: 0;
    top: 0;
    margin: 0;
    padding: 0; }
    .cd-main-header .top-images li {
      -webkit-transition: 0.2s all ease;
              transition: 0.2s all ease;
      height: 100%;
      width: 33.3%;
      margin: 0;
      padding: 0;
      display: inline-block;
      list-style: none;
      position: relative; }
      .cd-main-header .top-images li:hover {
        opacity: 0.75; }
      .cd-main-header .top-images li a {
        display: block;
        position: absolute;
        top: 0;
        right: 1px;
        bottom: 0;
        left: 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50% 50%; }
  @media only screen and (min-width: 768px) {
    .cd-main-header .cd-logo {
      margin: 16px 0 0 40px;
      max-width: 100%; }
      .cd-main-header .cd-logo img {
        max-height: 104px; }
    .cd-main-header .left-column {
      width: 250px;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0; }
    .cd-main-header .right-column {
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 250px; } }

/* }}} */
/* {{{ Entry plane
 */

.cd-main-content .content-wrapper {
  padding: 45px 0 0 0;
  /* Small up */ }
  @media (min-width: 828px) { }

/* }}} */
/* {{{ Page || post
 */
.page-title-wrapper {
  margin-top: 0;
  background-color: #deeef5;
  background-image: -webkit-linear-gradient(top, #e9f3f8 0%, #deeef5 100%);
  background-image: linear-gradient(to bottom, #e9f3f8 0%, #deeef5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE9F3F8', endColorstr='#FFDEEEF5', GradientType=0);
  display: block;
  padding: 0.5em 1em;
  font-size: 3rem;
  width: auto;
  height: auto;
  position: relative;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-bottom: 15px; }
  @media only screen and (min-width: 768px) {
    .page-title-wrapper {
      margin-bottom: 30px; } }
  .page-title-wrapper .page-uptitle {
    font-size: 16px;
    opacity: 0.4;
    text-align: center;
    text-transform: lowercase;
    margin-top: -0.8em;
    margin-bottom: 0.3em; }
  .page-title-wrapper .page-title {
    padding: 0;
    height: auto;
    margin: 0;
    text-align: left;
    text-transform: uppercase; }
    .page-title-wrapper .page-title .title-badge {
      display: none; }
    @media only screen and (min-width: 768px) {
      .page-title-wrapper .page-title .title-badge {
        display: block;
        position: absolute;
        top: -1px;
        left: -33px;
        width: 60px;
        height: 45px;
        background-image: url(../img/heading-klamerka.png);
        background-size: 60px auto;
        background-repeat: no-repeat; } }
  .page-title-wrapper .post-meta {
    text-align: center;
    font-size: 14px;
    opacity: 0.6;
    margin-top: 0.8em;
    margin-bottom: -0.5em; }
    .page-title-wrapper .post-meta > div {
      display: inline-block; }
    .page-title-wrapper .post-meta .post-date, .page-title-wrapper .post-meta .context-topic {
      margin-right: 16px; }

.sub-pages {
  display: none; }

.sub-post {
  margin-bottom: 30px; }
  .sub-post .post-title-wrapper {
    background-color: #f6f6f6;
    border-left: 12px solid #b8ce01;
    padding: 0.7em 1.5em 0.7em 1.5em;
    margin-bottom: 35px; }
    .sub-post .post-title-wrapper .meta-col {
      font-size: 11px;
      color: #888;
      text-align: center;
      opacity: 0.75; }
      @media only screen and (min-width: 768px) {
        .sub-post .post-title-wrapper .meta-col {
          text-align: right;
          font-size: 13px;
          opacity: 1; } }
    .sub-post .post-title-wrapper .post-date {
      font-size: 1.1em;
      color: #888; }
    .sub-post .post-title-wrapper .post-context {
      padding-top: 3px;
      opacity: 0.75; }
    .sub-post .post-title-wrapper .context-project {
      margin-left: 10px; }
  .sub-post .post-title {
    /* background-color: lighten(desaturate(#E7F3DB, 2%), 2%); */
    font-weight: 400;
    font-size: 18px;
    margin: 0;
    padding: 0.3em 0 0.33em 0;
    text-align: center; }
    @media only screen and (min-width: 768px) {
      .sub-post .post-title {
        font-size: 26px;
        font-weight: 300;
        text-align: left; } }
    .sub-post .post-title a {
      color: inherit; }
      .sub-post .post-title a:hover {
        text-decoration: none; }
  .sub-post .post-thumb img {
    min-width: 100%; }
  .sub-post .entry-content.is-excerpt img {
    display: none; }

.entry-content {
  font-size: 13px;
  line-height: 1.5em; }
  .entry-content p {
    font-size: 13px;
    margin-bottom: 1.3em; }
    .entry-content p strong {
      color: #000; }
  @media only screen and (min-width: 768px) {
    .entry-content {
      font-size: 16px; }
      .entry-content p {
        font-size: 16px; } }
  .entry-content blockquote {
    border-color: #ff1254;
    background-color: #f8f8f8;
    padding-top: 1em;
    padding-bottom: 1em; }
  .entry-content ul li {
    padding-left: 0;
    margin-left: 0;
    position: relative;
    left: 2.5em; }

article.page .entry-content .wpb_text_column, article.post .entry-content .wpb_text_column {
  /* h2 { border: 1px solid red; } */
  /* h3 { border: 1px solid blue; } */ }
  article.page .entry-content .wpb_text_column h1, article.page .entry-content .wpb_text_column h2, article.page .entry-content .wpb_text_column h3, article.page .entry-content .wpb_text_column h4, article.post .entry-content .wpb_text_column h1, article.post .entry-content .wpb_text_column h2, article.post .entry-content .wpb_text_column h3, article.post .entry-content .wpb_text_column h4 {
    margin-top: 1em;
    margin-bottom: 1em;
    color: #4482b2; }
    article.page .entry-content .wpb_text_column h1:first-child, article.page .entry-content .wpb_text_column h1:nth-child(2), article.page .entry-content .wpb_text_column h2:first-child, article.page .entry-content .wpb_text_column h2:nth-child(2), article.page .entry-content .wpb_text_column h3:first-child, article.page .entry-content .wpb_text_column h3:nth-child(2), article.page .entry-content .wpb_text_column h4:first-child, article.page .entry-content .wpb_text_column h4:nth-child(2), article.post .entry-content .wpb_text_column h1:first-child, article.post .entry-content .wpb_text_column h1:nth-child(2), article.post .entry-content .wpb_text_column h2:first-child, article.post .entry-content .wpb_text_column h2:nth-child(2), article.post .entry-content .wpb_text_column h3:first-child, article.post .entry-content .wpb_text_column h3:nth-child(2), article.post .entry-content .wpb_text_column h4:first-child, article.post .entry-content .wpb_text_column h4:nth-child(2) {
      margin-top: 0; }
    article.page .entry-content .wpb_text_column h1:last-child, article.page .entry-content .wpb_text_column h2:last-child, article.page .entry-content .wpb_text_column h3:last-child, article.page .entry-content .wpb_text_column h4:last-child, article.post .entry-content .wpb_text_column h1:last-child, article.post .entry-content .wpb_text_column h2:last-child, article.post .entry-content .wpb_text_column h3:last-child, article.post .entry-content .wpb_text_column h4:last-child {
      margin-bottom: 0; }
  article.page .entry-content .wpb_text_column h1, article.page .entry-content .wpb_text_column h2, article.page .entry-content .wpb_text_column h3, article.post .entry-content .wpb_text_column h1, article.post .entry-content .wpb_text_column h2, article.post .entry-content .wpb_text_column h3 {
    font-size: 1.7em; }

/* }}} */
/* {{{ Contact form (ccf)
 */
.ccf-form-wrapper {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  background: #fafafa;
  padding: 30px;
  border-radius: 15px;
  border: 4px solid rgba(0, 0, 0, 0.05); }
  .ccf-form-wrapper .form-group {
    padding-bottom: 25px; }
    .ccf-form-wrapper .form-group.field-type-paragraph-text {
      padding-bottom: 0; }
    .ccf-form-wrapper .form-group label {
      float: left;
      clear: none;
      width: 30%; }
    .ccf-form-wrapper .form-group input.form-control {
      float: left;
      width: 70%; }
  .ccf-form-wrapper .form-submit {
    text-align: center; }
    .ccf-form-wrapper .form-submit .btn {
      font-size: 17px;
      text-transform: uppercase;
      padding: 8px 25px; }
  .ccf-form-wrapper .ccf-form-complete {
    color: #6a9b6c;
    font-size: 18px;
    text-align: center; }

/* }}} */
/* {{{ Unit
 */
.vc_element.vc_unit {
  position: relative;
  display: block !important;
  clear: both; }
  .vc_element.vc_unit .vc_controls {
    position: absolute !important;
    top: 20px !important;
    left: 80px !important; }

.unit {
  -webkit-transition: 0.2s all ease;
          transition: 0.2s all ease;
  position: relative;
  padding: 0 20px;
  margin-bottom: 15px;
  /* Xsmall up */
  /* Small up */
  /* Medium up */
  /* Large up */
  /* ************************************ */
  /* Only Small */
  /* Only Medium */
  /* Only Large */ }
  .unit:hover {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    background: #fffdf2;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1), 0 0 0 3px #f6cb00;
    border-radius: 4px; }
    .unit:hover:after {
      display: none; }
  .unit.active {
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1), 0 0 0 3px #f6cb00;
    border-radius: 4px; }
    .unit.active:after {
      display: none; }
  .unit .unit-link {
    display: block;
    outline: none; }
    .unit .unit-link:hover {
      text-decoration: none; }
  .unit .unit-title {
    background-color: #ffd800;
    color: #000;
    margin-right: 15px;
    padding: 8px 15px;
    font-size: 19px;
    font-weight: normal;
    text-transform: uppercase; }
  .unit .unit-image {
    height: 0;
    padding-top: 88%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain; }
  .unit .unit-desc {
    display: none; }
  .unit .unit-more {
    -webkit-transition: 0.2s all ease;
            transition: 0.2s all ease;
    line-height: 36px;
    color: #a7a8ac; }
    .unit .unit-more .icon {
      -webkit-transition: 0.2s all ease;
              transition: 0.2s all ease;
      margin-right: 10px;
      width: 36px;
      height: 36px;
      float: left;
      background: #a7a8ac url(../img/box-arrow-white-right.png) 50% 50% no-repeat;
      background-size: cover; }
  .unit .unit-link:hover .unit-more {
    /* color: darken(#ffd800, 10%); */
    color: #666; }
    .unit .unit-link:hover .unit-more .icon {
      background-color: #f7c500; }
  @media (min-width: 480px) { }
  @media (min-width: 828px) {
    .unit {
      width: 50%;
      float: left; }
      .unit:after {
        content: ' ';
        position: absolute;
        right: 2.5%;
        top: 90px;
        bottom: 40px;
        border-right: 1px solid #ddd; } }
  @media (min-width: 982px) {
    .unit {
      width: 33.33%; }
      .unit .unit-title {
        font-size: 17px; } }
  @media (min-width: 1400px) {
    .unit .unit-title {
      font-size: 19px; } }
  @media (min-width: 828px) and (max-width: 981px) {
    .unit:nth-child(2n):after {
      border-right: none; } }
  @media (min-width: 982px) and (max-width: 1399px) {
    .unit:nth-child(3n):after {
      border-right: none; } }
  @media (min-width: 1400px) {
    .unit:nth-child(3n):after {
      border-right: none; } }

/* }}} */
/* {{{ Full Unit
 */
.fullunit {
  -webkit-transition: 0.2s all ease;
          transition: 0.2s all ease;
  position: relative;
  padding: 0 20px;
  text-align: center;
  margin-top: 45px;
  /* background: #eee; */
  /* Xsmall up */
  /* Small up */
  /* Medium up */
  /* Large up */
  /* ************************************ */
  /* Only Xsmall */
  /* Only Small */
  /* Only Medium */
  /* Only Large */ }
  .fullunit .unit-link {
    display: block; }
    .fullunit .unit-link:hover {
      text-decoration: none; }
  .fullunit .unit-image {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 100% 50%; }
    @media (max-width: 981px) {
      .fullunit .unit-image {
        background-image: none !important; } }
  .fullunit .unit-title {
    margin: 0;
    display: inline-block;
    background-color: #ffd800;
    color: #000;
    padding: 8px 40px;
    font-size: 19px;
    font-weight: normal;
    text-transform: uppercase; }
  .fullunit .unit-desc {
    padding: 45px 0;
    text-align: left;
    font-size: 17px;
    color: #666;
    text-transform: uppercase; }
  @media (min-width: 480px) { }
  @media (min-width: 828px) { }
  @media (min-width: 982px) {
    .fullunit .unit-desc {
      font-size: 19px;
      margin-right: 30%; } }
  @media (min-width: 1400px) { }
  @media (max-width: 480px) { }
  @media (min-width: 828px) and (max-width: 981px) { }
  @media (min-width: 982px) and (max-width: 1399px) { }
  @media (min-width: 1400px) { }

/* }}} */
/* {{{ Footer
 */
.site-footer {
  margin-top: 30px;
  background-color: #f8f8f8;
  border-top: 1px solid #e8e8e8;
  /* text-align: center; */
  padding: 0 45px 10px 45px;
  text-align: center;
  box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.03);
  /* Xsmall up */
  /* Small up */
  /* Medium up */
  /* Large up */ }
  .site-footer img {
    max-width: 100% !important; }
  .site-footer .formulary {
    margin: 0; }
  .site-footer .container {
    padding-bottom: 0; }
  @media (min-width: 480px) { }
  @media (min-width: 828px) { }
  @media (min-width: 982px) {
    .site-footer .formulary {
      text-align: left; } }
  @media (min-width: 1400px) {
    .site-footer .row {
      display: table-row; }
    .site-footer .col-md-6 {
      vertical-align: middle;
      display: table-cell;
      float: none;
      font-size: 15px; }
    .site-footer .image-col {
      width: 60%; }
    .site-footer .formulary-col {
      width: 40%; } }

.pink-block {
  background: #ff1254;
  color: #fff;
  padding-top: 30px;
  padding-bottom: 30px; }
  .pink-block a {
    color: #fff; }
  .pink-block h3 {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 22px;
    border-bottom: 2px dashed rgba(255, 255, 255, 0.66);
    margin-right: 1em;
    padding-bottom: 0.6em;
    margin-bottom: 1em; }


/* }}} */
/* {{{ Breakpoints
 */
/* Xsmall up */
@media (min-width: 480px) { }

/* Small up */
@media (min-width: 828px) { }

/* Medium up */
@media (min-width: 982px) { }

/* Large up */
@media (min-width: 1400px) { }

/* }}} */
/* {{{ VC Editor
 */

/* }}} */
/* {{{ Page Left (area)
 */
.page-left-wrapper {
  border-top: 1px solid #f0f0f0;
  padding-top: 20px;
  margin-top: 10px; }

/* }}} */
/* {{{ Mailchimp form
 */
.yikes-mailchimp-container form label span {
  display: none; }
.yikes-mailchimp-container form .btn-primary {
  margin-top: 3px;
  font-weight: bold; }

/* }}} */
/* {{{ Facebook Link
 */
.facebook-link {
  background-color: #f4f4f4;
  border-radius: 5px;
  font-weight: bold;
  color: #666 !important;
  -webkit-transition: 0.2s all ease;
          transition: 0.2s all ease;
  margin: 15px 0; }
  .facebook-link .fa {
    font-size: 1.5em;
    vertical-align: middle;
    margin-right: 5px;
    color: #3b5998; }
  .facebook-link:hover {
    background-color: #3b5998;
    color: #fff !important; }
    .facebook-link:hover .fa {
      color: rgba(255, 255, 255, 0.8); }

/* }}} */
/* {{{ Archive link
 */
.archive-link {
  background-color: #f4f4f4;
  border-radius: 5px;
  font-weight: bold;
  color: #666 !important;
  -webkit-transition: 0.2s all ease;
          transition: 0.2s all ease;
  margin: -5px 0 15px 0; }
  .archive-link:hover {
    background-color: #B8CE01;
    color: #fff !important; }

/* }}} */
/* {{{ Image caption (wp-caption)
 */
.wp-caption {
  padding: 0;
  border-color: rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.05); }
  .wp-caption img {
    margin-top: 0;
    margin-bottom: 5px;
    border-radius: 3px 3px 0 0; }
  .wp-caption .wp-caption-text {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    padding: 0 10px;
    color: #aaa; }

/* }}} */
/* {{{ VC Video Wrapper fix
 */
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 0 !important; }

/* }}} */
/* vim: set fdm=marker: */